Activity log for bug #1506567

Date Who What changed Old value New value Message
2015-10-15 17:01:00 Sergey Kolekonov bug added bug
2015-10-15 19:39:09 Cedric Brandily neutron: status New Incomplete
2015-10-16 15:28:18 Ryan Moats tags metering
2015-12-16 04:17:31 Launchpad Janitor neutron: status Incomplete Expired
2016-07-06 17:54:23 Armando Migliaccio neutron: status Expired New
2016-07-06 17:54:28 Armando Migliaccio tags metering l3-dvr-backlog metering
2016-09-07 14:41:09 Swaminathan Vasudevan neutron: status New Confirmed
2016-09-26 21:42:56 OpenStack Infra neutron: status Confirmed In Progress
2016-09-26 21:42:56 OpenStack Infra neutron: assignee Swaminathan Vasudevan (swaminathan-vasudevan)
2016-09-28 15:32:15 Brian Haley neutron: importance Undecided High
2016-10-26 14:12:13 OpenStack Infra neutron: assignee Swaminathan Vasudevan (swaminathan-vasudevan) Brian Haley (brian-haley)
2016-10-28 18:42:54 OpenStack Infra neutron: assignee Brian Haley (brian-haley) Swaminathan Vasudevan (swaminathan-vasudevan)
2016-12-08 21:51:52 OpenStack Infra neutron: assignee Swaminathan Vasudevan (swaminathan-vasudevan) Brian Haley (brian-haley)
2017-01-18 15:34:51 Brian Haley neutron: milestone ocata-3
2017-01-20 04:08:59 OpenStack Infra neutron: status In Progress Fix Released
2017-01-26 01:55:47 OpenStack Infra tags l3-dvr-backlog metering in-stable-newton l3-dvr-backlog metering
2017-01-26 02:11:42 OpenStack Infra tags in-stable-newton l3-dvr-backlog metering in-stable-mitaka in-stable-newton l3-dvr-backlog metering
2017-02-02 00:53:44 Ihar Hrachyshka tags in-stable-mitaka in-stable-newton l3-dvr-backlog metering in-stable-mitaka in-stable-newton l3-dvr-backlog metering neutron-proactive-backport-potential